<!ENTITY existingDataGroupboxLabel "Добавить к этому контакту">
<!ENTITY cardbookSwitchButtonTooltip "Поменять местами фамилию и имя">
<!ENTITY descriptionTextbox "Описание">
<!ENTITY categoriesTextboxLabel "Добавить новую категорию">
<!ENTITY typesTextboxLabel "Создать тип">
